[MAIN]
VERSION			=1.01
LANGUAGE		=cn
SUPPORT1		=DP-MB536
SUPPORT2		=DP-MB537
SUPPORT3		=DP-MB537_B
SUPPORT4		=DP-MB545
SUPPORT5		=DP-MB545_B
SUPPORT6		=DP-MB539

[CONFIG]
SUPPORT1		=1.3.6.1.4.1.258.406.2.2.2.1.56\Panasonic DP-MB536
SUPPORT2		=1.3.6.1.4.1.258.406.2.2.2.1.56\Panasonic DP-MB537
SUPPORT3		=1.3.6.1.4.1.258.406.2.2.2.1.56\Panasonic DP-MB537_B
SUPPORT4		=1.3.6.1.4.1.258.406.2.2.2.1.57\Panasonic DP-MB545
SUPPORT5		=1.3.6.1.4.1.258.406.2.2.2.1.57\Panasonic DP-MB545_B
SUPPORT6		=1.3.6.1.4.1.258.406.2.2.2.1.57\Panasonic DP-MB539
SUPPORTNOCOMP1	=DP-MB536
SUPPORTNOCOMP2	=DP-MB537
SUPPORTNOCOMP3	=DP-MB537_B
SUPPORTNOCOMP4	=DP-MB545
SUPPORTNOCOMP5	=DP-MB545_B
SUPPORTNOCOMP6	=DP-MB539
SUPPORTTEXT1	=Panasonic DP-MB536
SUPPORTTEXT2	=Panasonic DP-MB537
SUPPORTTEXT3	=Panasonic DP-MB537_B
SUPPORTTEXT4	=Panasonic DP-MB545
SUPPORTTEXT5	=Panasonic DP-MB545_B
SUPPORTTEXT6	=Panasonic DP-MB539
JOBTRAP			=1.3.6.1.4.1.258.402.1.2.2.1.2
DEVICETRAP		=1.3.6.1.4.1.258.405.1.4.2.4.1.2

; "dpmb545" is directry name.
LIB_SNMP		=./stdsn.dll
LIB_MSG			=./stdms.dll
LIB_LPT			=
LIB_USB			=./kxmfs4lo.dll
CFG_MSG			=dpmb545/cl_cn.xml
CFG_SNMP		=dpmb545/dpmb54sn.xml
CFG_LPT			=
CFG_USB			=dpmb545/dpmb54lo.xml
LANG_SNMP		=dpmb545/dpmb54ln.ini
LANG_MSG		=dpmb545/dpmb54ln.ini
LANG_LPT		=
LANG_USB		=dpmb545/dpmb54ln.ini
IMAGEDIR		=dpmb545/Image

[DEVMON]
;HELP			=
DEVICEPAGE_SNMP	=1
NETWORKPAGE_SNMP=0
LINKSPAGE_SNMP	=0
;DEVICEPAGE_LPT	=
;NETWORKPAGE_LPT=
;LINKSPAGE_LPT	=
DEVICEPAGE_USB	=1
NETWORKPAGE_USB	=0
LINKSPAGE_USB	=0

HIDE_SEARCH	=1

; Hide Next Time Checkbox --- Disablae(Show):0(default)   Enable(Hide):1
HIDE_NEXTTIME	=1
